{#
  Remove all markup, because this should always be printed out inside the Radix.
  field--node--title.html.twig
#}

{% if not element['#object'].isPublished() %}
  {# Add an "Unpublished" label to the title #}
  {% include '@drowl_base/inc/unpublished_messages.html.twig' with {'type': 'message'} only %}
{% endif %}
{% for item in items %}
  {{ item.content }}
{% endfor %}
